/* ================================================
	Good display for: Internet Explorer 5 (Mac), Internet Explorer 5.5 (or hight,6,7 beta 2)
	Konqueror 2.2 (Linux), Netscape 6 (or hight: ver 7, 8)
	Opera 5 and 6 (or hight: ver 7, 8)
	Safari 1.0
	FireFox 1.1 (or height)
	Check All for: CSS Level 2
	www.dnn360.net
	check by: thangpdtt@gmail.com 
================================================ */

.H1Style1 {
	border-style: none;
	border-width: 0px;
}

.H1Style2 {
	color: #000000;
	text-align: center;
	background-position: left;
	background-image: url(Velonation_Hover.jpg);
	background-repeat:repeat-x;;
	padding-left: 8px;
	padding-right: 8px;
	height: 41px;
	font-weight: bold;
	font-size: 11px;
	text-transform: capitalize;
	border-left: 1px #014e82 solid;
}

td.H1Style2 {
	white-space: nowrap;
}

.H1Style3 {
	color: white;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
	height: 41px;
	
}

td.H1Style3 {
	white-space: nowrap;
	background-color: #014e82;
	padding-left: 8px;
	padding-right: 8px;
	background-image: url("Velonation_Skin_14.jpg");
	border-left: 1px #014e82 solid;
}

.H1Table {
	color: #000000;
	background-color: #3a84b3;
	height:25px;
}

.H1Header {
	white-space: nowrap;
	background-color: #014e82;
	background-image: url("Velonation_Skin_14.jpg");
}

.H1MenuLevel0,.H1MenuLevel0:visited,.H1MenuLevel0:link {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	text-transform: capitalize;
}

.H1MenuLevel0:hover {
	color: #000000;

}

.H1MenuLevel0Selected,.H1MenuLevel0Selected:visited,.H1MenuLevel0Selected:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	text-transform: capitalize;
	
}

.H1MenuLevel1Selected,.H1MenuLevel1Selected:visited {
	color: #000000;
	padding-left: 7px;
	line-height: 25px;
	padding-right: 7px;
	font-size:11px;
	
}

.H1MenuLevel1,.H1MenuLevel1:visited ,.H1MenuLevel1:link {
	color: white;
	text-decoration: none;
	padding-left: 7px;
	line-height: 25px;
	padding-right: 7px;
	font-size:11px;
}

.H1MenuLevel1:hover {
	text-decoration: underline;
	padding-left: 7px;
	line-height: 25px;
	padding-right: 7px;
	color: #000000;
}

.H1MenuLevel1Selected,.H1MenuLevel1Selected:visited,.H1MenuLevel1Selected:link {
	color: #000000;
	font-size:11px;
}

.H2Style4 {
	text-align: right;
}

td.H1Style2 {
	white-space: nowrap;
}

#dropmenudiv {
	position: absolute;
	border: 1px solid #014e82;
	border-bottom-width: 0;
	font: normal 11px;
	line-height: 18px;
	z-index: 100;
}

#dropmenudiv a {
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #014e82;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
}

#dropmenudiv a:hover {
	background-color: transprent;
}